﻿html,body  {
     height:100%;
      margin: 0;
      padding: 0;
      border: none;
 background: url('../images/page_bg_gray.jpg') repeat-x scroll left top #697E94 !important;
}

 .erroritem {   color: Red; font-weight: normal; }



 h1.courselist
{ margin: 20px; color: #4F5878;  font-family: Verdana,Arial,Helvetica,sans-serif;  font-weight: bold; }

 
 div.category   { margin: 15px 0  10px 20px ;  padding: 0   border: 0; color: #4F5878;  font-family: Verdana,Arial,Helvetica,sans-serif;  font-weight: bold; }
 div.course     { margin: 0;  padding:0px 0px 0px 30px ;    border: 0; color: #4F5878;  font-family: Verdana,Arial,Helvetica,sans-serif; line-height: 1.7em; white-space:nowrap; }
 
   


a.courselink  
{
    color: #333399;
    text-decoration: none;
}


a.courselink:visited {
    color: #536180;
    text-decoration: none;
}

a.courselink:hover, a.courselink:visited:hover {
    color: #333399;
    text-decoration: underline;
}

#orgheader
{
    margin: 5px -1px;
    padding: 0;
    color: #0000FF;
    background-color: #FFEAD7;
  /*  background-color: #BFC9D2; */
    font-family:  Verdana, , Arial, Helvetica, sans-serif;
    font-size: 2em;
    font-weight: bold;
    font-style: italic;
    font-variant: small-caps;
}

#divmain
{
    padding: 5px;
}


/* LISTING TABLES */
.listing
{
	/*width: 100%;*/
	color: black;
	margin: 0 0 20px 0;
	padding: 0;
	border-collapse: collapse;
	border: solid 1px #73ae57;
}
.listing .alt
{
    background: #F1F8F1;
}  
.listing th
{
	background: #e8f1da;
	color: #333;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	white-space: nowrap;
	padding: 5px 5px;
}

.listing td
{
	
	vertical-align: top;
	padding: 0 5px;
}

.listing hr
{
	width: 100%;
	height: 1px;
	color: #73ae57;
}


  
 h1 { font-size: 130%; margin: 10px 0; color: #554455; }
 h2 { font-size: 120%; margin: 10px 0; color: #D9541A; }
 h3 { font-size: 100%; margin: 10px 0 0 0; color: #49407B; }
 h4 { font-size: 100%; margin: 10px 0 0 0; color: #49407B; }
 h4 a { text-decoration:none; }

.usermessage
{
    border: medium solid #0000FF;
    padding: 2px;
    background: Beige;
}

.splashpages
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.splashpages h1
{
    color: #21501e;
    font-size: larger;
    font-weight: bold;
     text-align:center;
}

.splashpages h2
{ color: #21501e; 
  font-size: larger; 
  text-align:center;
  }


/* HORIZONTAL MENU STYLES */

.submenu {z-index: 9999; /* IE8 FIX for asp:Menu */}


.horizontalMenuDiv
{
	background: #73ae57;/* used to stretch menu bkgd color to 100% */
	text-align:left;
	margin:0px ; /* may need to adjust for body margin*/
}

.horizontalMenu
{
	font: normal 100%/1.4em Verdana, Arial, Helvetica, sans-serif;
	color: White;
}

 
.horizontalMenuItemStaticHover,.horizontalMenuItemDynamicHover
{
	background: #01DF01;
	color: White;
	padding: 3px 10px 3px 15px;
}

.horizontalMenuItemDynamic, .horizontalMenuItemStatic
{
	font: normal 100%/1.4em Verdana, Arial, Helvetica, sans-serif;
	background: #73ae57;
	color: White;
	padding: 3px 10px 3px 15px;
}


 a.static, a.dynamic
 {
     padding:5px;
 }

.horizontalMenuItemStatic a:link, .horizontalMenuItemDynamic a:link,
.horizontalMenuItemStatic a:visited, .horizontalMenuItemDynamic a:visited,
.horizontalMenuItemDynamicHover a:hover, .horizontalMenuItemDynamicHover a:visited:hover, 
.horizontalMenuItemStaticHover a:hover, .horizontalMenuItemStaticHover a:visited:hover
{
	color: White;
	text-decoration: none;
}


/* HORIZONTAL MENU STYLES  end */

#mdMasterWait
{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #C0C0C0;
    border: medium solid #0000FF;
    padding: 5px;
    z-index: 9999;
}


.helptext li    {  line-height: 1.3em; padding: 10px 0px;  }
